{
  "theme.ErrorPageContent.title": {
    "message": "La page a été bloquée.",
    "description": "The title of the fallback page when the page crashed"
  },
  "theme.NotFound.title": {
    "message": "Page non trouvée",
    "description": "The title of the 404 page"
  },
  "theme.NotFound.p1": {
    "message": "Nous n'avons pas trouvé la page que vous recherchiez.",
    "description": "The first paragraph of the 404 page"
  },
  "theme.NotFound.p2": {
    "message": "Veuillez contacter le propriétaire du site d'où provient le lien original et l'informer que le lien est rompu.",
    "description": "The 2nd paragraph of the 404 page"
  },
  "theme.admonition.note": {
    "message": "note",
    "description": "The default label used for the Note admonition (:::note)"
  },
  "theme.admonition.tip": {
    "message": "attirer l'attention sur qqch.",
    "description": "The default label used for the Tip admonition (:::tip)"
  },
  "theme.admonition.danger": {
    "message": "détresse",
    "description": "The default label used for the Danger admonition (:::danger)"
  },
  "theme.admonition.info": {
    "message": "l'information",
    "description": "The default label used for the Info admonition (:::info)"
  },
  "theme.admonition.caution": {
    "message": "avertissements",
    "description": "The default label used for the Caution admonition (:::caution)"
  },
  "theme.blog.paginator.navAriaLabel": {
    "message": "Navigation par pagination des listes de blogs",
    "description": "The ARIA label for the blog pagination"
  },
  "theme.blog.paginator.newerEntries": {
    "message": "Articles de blog plus récents",
    "description": "The label used to navigate to the newer blog posts page (previous page)"
  },
  "theme.blog.paginator.olderEntries": {
    "message": "Anciens articles de blog",
    "description": "The label used to navigate to the older blog posts page (next page)"
  },
  "theme.blog.archive.title": {
    "message": "Blogs sur l'histoire",
    "description": "The page & hero title of the blog archive page"
  },
  "theme.blog.archive.description": {
    "message": "Blogs sur l'histoire",
    "description": "The page & hero description of the blog archive page"
  },
  "theme.BackToTopButton.buttonAriaLabel": {
    "message": "Retour au début de la page",
    "description": "The ARIA label for the back to top button"
  },
  "theme.blog.post.paginator.navAriaLabel": {
    "message": "Navigation dans les pages du blog",
    "description": "The ARIA label for the blog posts pagination"
  },
  "theme.blog.post.paginator.newerPost": {
    "message": "Nouveau poste",
    "description": "The blog post button label to navigate to the newer/previous post"
  },
  "theme.blog.post.paginator.olderPost": {
    "message": "Article plus ancien",
    "description": "The blog post button label to navigate to the older/next post"
  },
  "theme.blog.post.plurals": {
    "message": "{count} article de blog",
    "description": "Pluralized label for \"{count} posts\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.blog.tagTitle": {
    "message": "{nPosts} Contient la balise \"{tagName}\"",
    "description": "The title of the page for a blog tag"
  },
  "theme.tags.tagsPageLink": {
    "message": "Voir tous les tags",
    "description": "The label of the link targeting the tag list page"
  },
  "theme.colorToggle.ariaLabel": {
    "message": "Bascule entre le mode clair et le mode foncé (actuellement{mode})",
    "description": "The ARIA label for the navbar color mode toggle"
  },
  "theme.colorToggle.ariaLabel.mode.dark": {
    "message": "Mode sombre",
    "description": "The name for the dark color mode"
  },
  "theme.colorToggle.ariaLabel.mode.light": {
    "message": "mode clair",
    "description": "The name for the light color mode"
  },
  "theme.docs.breadcrumbs.navAriaLabel": {
    "message": "Chemin de page",
    "description": "The ARIA label for the breadcrumbs"
  },
  "theme.docs.DocCard.categoryDescription": {
    "message": "{count} un article",
    "description": "The default description for a category card in the generated index about how many items this category includes"
  },
  "theme.docs.paginator.navAriaLabel": {
    "message": "Onglet Documents",
    "description": "The ARIA label for the docs pagination"
  },
  "theme.docs.paginator.previous": {
    "message": "page précédente",
    "description": "The label used to navigate to the previous doc"
  },
  "theme.docs.paginator.next": {
    "message": "page suivante",
    "description": "The label used to navigate to the next doc"
  },
  "theme.docs.tagDocListPageTitle.nDocsTagged": {
    "message": "{count} Documents avec étiquettes",
    "description": "Pluralized label for \"{count} docs tagged\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.docs.tagDocListPageTitle": {
    "message": "{nDocsTagged}\"{tagName}\"",
    "description": "The title of the page for a docs tag"
  },
  "theme.docs.versionBadge.label": {
    "message": "Version：{versionLabel}"
  },
  "theme.docs.versions.unreleasedVersionLabel": {
    "message": "Il s'agit d'un document inédit pour la version {siteTitle} {versionLabel} .",
    "description": "The label used to tell the user that he's browsing an unreleased doc version"
  },
  "theme.docs.versions.unmaintainedVersionLabel": {
    "message": "Il s'agit de la documentation de la version {siteTitle} {versionLabel} , qui n'est plus activement maintenue.",
    "description": "The label used to tell the user that he's browsing an unmaintained doc version"
  },
  "theme.docs.versions.latestVersionSuggestionLabel": {
    "message": "Voir {latestVersionLink} ({versionLabel}) pour la documentation la plus récente.",
    "description": "The label used to tell the user to check the latest version"
  },
  "theme.docs.versions.latestVersionLinkLabel": {
    "message": "dernière version",
    "description": "The label used for the latest version suggestion link label"
  },
  "theme.common.editThisPage": {
    "message": "Modifier cette page",
    "description": "The link label to edit the current page"
  },
  "theme.lastUpdated.atDate": {
    "message": "Disponible à l'adresse suivante : {date} ",
    "description": "The words used to describe on which date a page has been last updated"
  },
  "theme.lastUpdated.byUser": {
    "message": "Par {user} ",
    "description": "The words used to describe by who the page has been last updated"
  },
  "theme.lastUpdated.lastUpdatedAtBy": {
    "message": "Dernières mises à jour{byUser}{atDate}",
    "description": "The sentence used to display when a page has been last updated, and by who"
  },
  "theme.common.headingLinkTitle": {
    "message": "{heading}lien direct",
    "description": "Title for link to heading"
  },
  "theme.navbar.mobileVersionsDropdown.label": {
    "message": "Sélectionner la version",
    "description": "The label for the navbar versions dropdown on mobile view"
  },
  "theme.AnnouncementBar.closeButtonAriaLabel": {
    "message": "coagulation",
    "description": "The ARIA label for close button of announcement bar"
  },
  "theme.blog.sidebar.navAriaLabel": {
    "message": "Navigation dans les articles de blog récents",
    "description": "The ARIA label for recent posts in the blog sidebar"
  },
  "theme.tags.tagsListLabel": {
    "message": "Tagué：",
    "description": "The label alongside a tag list"
  },
  "theme.CodeBlock.copied": {
    "message": "Succès de copie",
    "description": "The copied button label on code blocks"
  },
  "theme.CodeBlock.copyButtonAriaLabel": {
    "message": "Copier le code dans le presse-papiers",
    "description": "The ARIA label for copy code blocks button"
  },
  "theme.CodeBlock.copy": {
    "message": "faire une copie de",
    "description": "The copy button label on code blocks"
  },
  "theme.CodeBlock.wordWrapToggle": {
    "message": "Changement de l'avance automatique de la ligne",
    "description": "The title attribute for toggle word wrapping button of code block lines"
  },
  "theme.DocSidebarItem.toggleCollapsedCategoryAriaLabel": {
    "message": "Ouvrez/fermez le menu latéral \"{label}\".",
    "description": "The ARIA label to toggle the collapsible sidebar category"
  },
  "theme.NavBar.navAriaLabel": {
    "message": "navigation principale",
    "description": "The ARIA label for the main navigation"
  },
  "theme.navbar.mobileLanguageDropdown.label": {
    "message": "Sélectionner la langue",
    "description": "The label for the mobile language switcher dropdown"
  },
  "theme.blog.post.readingTime.plurals": {
    "message": "La lecture prend {readingTime} minutes",
    "description": "Pluralized label for \"{readingTime} min read\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.TOCCollapsible.toggleButtonLabel": {
    "message": "Aperçu de cette page",
    "description": "The label used by the button on the collapsible TOC component"
  },
  "theme.docs.breadcrumbs.home": {
    "message": "page principale",
    "description": "The ARIA label for the home page in the breadcrumbs"
  },
  "theme.blog.post.readMore": {
    "message": "Lire la suite",
    "description": "The label used in blog post item excerpts to link to full blog posts"
  },
  "theme.blog.post.readMoreLabel": {
    "message": "Lire l'article complet à l'adresse suivante : {title}",
    "description": "The ARIA label for the link to full blog posts from excerpts"
  },
  "theme.docs.sidebar.collapseButtonTitle": {
    "message": "Ranger la barre latérale",
    "description": "The title attribute for collapse button of doc sidebar"
  },
  "theme.docs.sidebar.collapseButtonAriaLabel": {
    "message": "Ranger la barre latérale",
    "description": "The title attribute for collapse button of doc sidebar"
  },
  "theme.navbar.mobileSidebarSecondaryMenu.backButtonLabel": {
    "message": "← Retour au menu principal",
    "description": "The label of the back button to return to main menu, inside the mobile navbar sidebar secondary menu (notably used to display the docs sidebar)"
  },
  "theme.docs.sidebar.toggleSidebarButtonAriaLabel": {
    "message": "Barre de navigation",
    "description": "The ARIA label for hamburger menu button of mobile navigation"
  },
  "theme.docs.sidebar.closeSidebarButtonAriaLabel": {
    "message": "Fermer la barre de navigation",
    "description": "The ARIA label for close button of mobile sidebar"
  },
  "theme.docs.sidebar.navAriaLabel": {
    "message": "Barre latérale du document",
    "description": "The ARIA label for the sidebar navigation"
  },
  "theme.docs.sidebar.expandButtonTitle": {
    "message": "Développer la barre latérale",
    "description": "The ARIA label and title attribute for expand button of doc sidebar"
  },
  "theme.docs.sidebar.expandButtonAriaLabel": {
    "message": "Développer la barre latérale",
    "description": "The ARIA label and title attribute for expand button of doc sidebar"
  },
  "theme.SearchBar.label": {
    "message": "rechercher qqch.",
    "description": "The ARIA label and placeholder for search button"
  },
  "theme.SearchModal.searchBox.resetButtonTitle": {
    "message": "Effacer la demande",
    "description": "The label and ARIA label for search box reset button"
  },
  "theme.SearchModal.searchBox.cancelButtonText": {
    "message": "annulations",
    "description": "The label and ARIA label for search box cancel button"
  },
  "theme.SearchModal.startScreen.recentSearchesTitle": {
    "message": "Recherches récentes",
    "description": "The title for recent searches"
  },
  "theme.SearchModal.startScreen.noRecentSearchesText": {
    "message": "Pas de recherches récentes",
    "description": "The text when no recent searches"
  },
  "theme.SearchModal.startScreen.saveRecentSearchButtonTitle": {
    "message": "Enregistrer cette recherche",
    "description": "The label for save recent search button"
  },
  "theme.SearchModal.startScreen.removeRecentSearchButtonTitle": {
    "message": "Supprimer cette recherche de l'historique",
    "description": "The label for remove recent search button"
  },
  "theme.SearchModal.startScreen.favoriteSearchesTitle": {
    "message": "signet (Internet)",
    "description": "The title for favorite searches"
  },
  "theme.SearchModal.startScreen.removeFavoriteSearchButtonTitle": {
    "message": "Supprimer cette recherche de la liste des favoris",
    "description": "The label for remove favorite search button"
  },
  "theme.SearchModal.errorScreen.titleText": {
    "message": "Impossible d'obtenir des résultats",
    "description": "The title for error screen of search modal"
  },
  "theme.SearchModal.errorScreen.helpText": {
    "message": "Il se peut que vous deviez vérifier la connexion internet.",
    "description": "The help text for error screen of search modal"
  },
  "theme.SearchModal.footer.selectText": {
    "message": "choisir un candidat",
    "description": "The explanatory text of the action for the enter key"
  },
  "theme.SearchModal.footer.selectKeyAriaLabel": {
    "message": "Touche Entrée",
    "description": "The ARIA label for the Enter key button that makes the selection"
  },
  "theme.SearchModal.footer.navigateText": {
    "message": "navigateur",
    "description": "The explanatory text of the action for the Arrow up and Arrow down key"
  },
  "theme.SearchModal.footer.navigateUpKeyAriaLabel": {
    "message": "bouton haut",
    "description": "The ARIA label for the Arrow up key button that makes the navigation"
  },
  "theme.SearchModal.footer.navigateDownKeyAriaLabel": {
    "message": "touche flèche vers le bas (sur le clavier)",
    "description": "The ARIA label for the Arrow down key button that makes the navigation"
  },
  "theme.SearchModal.footer.closeText": {
    "message": "coagulation",
    "description": "The explanatory text of the action for Escape key"
  },
  "theme.SearchModal.footer.closeKeyAriaLabel": {
    "message": "Touche Esc",
    "description": "The ARIA label for the Escape key button that close the modal"
  },
  "theme.SearchModal.footer.searchByText": {
    "message": "recherche d'offres",
    "description": "The text explain that the search is making by Algolia"
  },
  "theme.SearchModal.noResultsScreen.noResultsText": {
    "message": "Aucun résultat：",
    "description": "The text explains that there are no results for the following search"
  },
  "theme.SearchModal.noResultsScreen.suggestedQueryText": {
    "message": "Essayez de chercher.",
    "description": "The text for the suggested query when no results are found for the following search"
  },
  "theme.SearchModal.noResultsScreen.reportMissingResultsText": {
    "message": "Vous pensez que cette requête devrait donner des résultats ?",
    "description": "The text for the question where the user thinks there are missing results"
  },
  "theme.SearchModal.noResultsScreen.reportMissingResultsLinkText": {
    "message": "N'hésitez pas à nous le faire savoir.",
    "description": "The text for the link to report missing results"
  },
  "theme.SearchModal.placeholder": {
    "message": "Recherche de documents",
    "description": "The placeholder of the input of the DocSearch pop-up modal"
  },
  "theme.SearchBar.seeAll": {
    "message": "Voir tous les résultats de {count}"
  },
  "theme.SearchPage.documentsFound.plurals": {
    "message": "Trouvé {count} documents",
    "description": "Pluralized label for \"{count} documents found\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.SearchPage.existingResultsTitle": {
    "message": "Résultats de recherche pour \"{query}\"",
    "description": "The search page title for non-empty query"
  },
  "theme.SearchPage.emptyResultsTitle": {
    "message": "Recherche dans la documentation",
    "description": "The search page title for empty query"
  },
  "theme.SearchPage.inputPlaceholder": {
    "message": "Saisissez vos termes de recherche ici",
    "description": "The placeholder for search page input"
  },
  "theme.SearchPage.inputLabel": {
    "message": "rechercher qqch.",
    "description": "The ARIA label for search page input"
  },
  "theme.SearchPage.algoliaLabel": {
    "message": "Recherche via Algolia",
    "description": "The ARIA label for Algolia mention"
  },
  "theme.SearchPage.noResultsText": {
    "message": "Aucun résultat trouvé",
    "description": "The paragraph for empty search result"
  },
  "theme.SearchPage.fetchingNewResults": {
    "message": "Nouveaux résultats de recherche maintenant...",
    "description": "The paragraph for fetching new search results"
  },
  "theme.ErrorPageContent.tryAgain": {
    "message": "réessayer",
    "description": "The label of the button to try again rendering when the React error boundary captures an error"
  },
  "theme.common.skipToMainContent": {
    "message": "Skip to main content",
    "description": "The skip to content label used for accessibility, allowing to rapidly navigate to main content with keyboard tab/enter navigation"
  },
  "theme.tags.tagsPageTitle": {
    "message": "onglet (d'une fenêtre) (informatique)",
    "description": "The title of the tag list page"
  },
  "page.doc.title": {
    "message": "Plugin de traduction Web bilingue_Outil de traduction de documents PDF"
  },
  "page.doc.keywords": {
    "message": "translate website,translate pdf,translate web page,pdf translator,translate website to english,translate extension,translate pdf to english,translate pdf document,website translator,pdf translate,translate webpage,translate a pdf,website translate,translate a website,translate a webpage,subtitles translation"
  },
  "page.doc.description": {
    "message": "Immersive Translate vous offre gratuitement des services de traduction de pages web bilingues avec références croisées, ainsi que des services de traduction de documents, de littérature, de PDF, de livres électroniques EPUB, de sous-titres et de textes TXT dans de nombreux formats. Prise en charge de la traduction mutuelle du chinois, de l'anglais, du japonais, du coréen, du français, de l'allemand, du russe, de l'espagnol, du portugais, du vietnamien, de l'indonésien, de l'italien, du néerlandais, du thaï et de dizaines d'autres langues. Prise en charge d'une variété d'interfaces de traduction :：DeepL Translation, Google Translate, Open AI Translation, Youdao Translation, Caiyu XiaoYi Translation, Baidu Translation, Volcano Translation, Maverick Translation, etc. Soyez l'outil de traduction qui vous comprend le mieux, et offrez-vous l'expérience de traduction la plus fluide."
  },
  "page.index.headTitle": {
    "message": "Immersive Translate - Bilingual Web Page Translator Plugin_PDF Document Translation Tool"
  },
  "page.index.title": {
    "message": "Immersive Translate：Plugin de traduction Web bilingue le plus populaire"
  },
  "page.index.description": {
    "message": "Vous pouvez<b>l'utiliser pour traduire des pages web en langue étrangère,<a href=\"{pdfUrl}\">des documents PDF</a>,<a target=\"_blank\" href=\"{epubUrl}\">des livres électroniques ePub</a>, des fichiers de sous-titres, etc. en temps réel et de manière totalement gratuite</b>.<br />Vous pouvez également l'utiliser sur votre téléphone portable à tout moment et n'importe où.<b>vous aide vraiment à faire tomber les barrières de l'information, choisissez la plateforme ci-dessous et commencez à expérimenter</b>immédiatement :)"
  },
  "page.index.downloadBtn.edge": {
    "message": "Edge"
  },
  "page.index.downloadBtn.chrome": {
    "message": "Chrome"
  },
  "page.index.downloadBtn.firefox": {
    "message": "Firefox"
  },
  "page.index.downloadBtn.safari": {
    "message": "Safari"
  },
  "page.index.downloadBtn.userscript": {
    "message": "Tampermonkey"
  },
  "page.index.downloadBtn.zip": {
    "message": "Zip Installer"
  },
  "page.index.downloadBtn.iosBrowser.tag": {
    "message": "Built-in Extension"
  },
  "page.index.downloadBtn.iosBrowser": {
    "message": "iOS Browser"
  },
  "page.index.downloadBtn.android.apk": {
    "message": "Android APK"
  },
  "page.index.downloadBtn.android": {
    "message": "Android Browser"
  },
  "page.index.supportservice.title": {
    "message": "Prise en charge de plus de 10 services de traduction"
  },
  "page.index.usageCase.title": {
    "message": "Scénarios d'utilisation"
  },
  "page.index.usageCase.twitter": {
    "message": "Pousseur de brosse"
  },
  "page.index.usageCase.full": {
    "message": "Accès à l'information"
  },
  "page.index.usageCase.discord": {
    "message": "communication"
  },
  "page.index.usageCase.pdf": {
    "message": "Lecture de documents PDF"
  },
  "page.index.usageCase.video": {
    "message": "Video bilingual subtitles"
  },
  "page.index.usageCase.video.desc": {
    "message": "Supports 100+ video sites, automatic bilingual subtitles"
  },
  "page.index.usageCase.twitter.desc": {
    "message": "Recherchez facilement des informations grâce à la traduction immersive"
  },
  "page.index.usageCase.full.desc": {
    "message": "Accès efficace à l'information et liberté de langage"
  },
  "page.index.usageCase.discord.desc": {
    "message": "Une communication rapide et sans barrières"
  },
  "page.index.usageCase.pdf.desc": {
    "message": "Traduction bilingue en PDF, à lire contre"
  },
  "page.index.moreFeature.title": {
    "message": "plus de fonctions"
  },
  "page.index.moreFeature.epub": {
    "message": "Production de livres électroniques bilingues"
  },
  "page.index.moreFeature.subtitle": {
    "message": "traduction des sous-titres"
  },
  "page.index.moreFeature.pdf": {
    "message": "Traduction du fichier PDF"
  },
  "page.index.moreFeature.mousehover": {
    "message": "Traduction du survol de la souris"
  },
  "page.index.Comments.title": {
    "message": "Commentaires de la communauté"
  },
  "page.index.sponsor.title": {
    "message": "Nous remercions tout particulièrement les marques suivantes pour leur parrainage"
  },
  "page.index.sponsor.desc1": {
    "message": "Plate-forme de collaboration tout-en-un pour la conception, le développement et le test de l'API"
  },
  "page.index.sponsor.desc2": {
    "message": "Apifox = Postman + Swagger + Mock + JMeter , gratuit."
  },
  "page.pricing.title": {
    "message": "prix",
    "description": "html的title，浏览器标签上会显示这个"
  },
  "page.pricing.description": {
    "message": "Prix pour les membres d'Immersive Translate Pro",
    "description": "html的mate信息，与seo相关，类似关键词"
  },
  "page.pricing.header.onboarding.title": {
    "message": "Félicitations pour l'installation réussie d'Immersive Translate !"
  },
  "page.pricing.header.onboarding.intro": {
    "message": "Première utilisation de la traduction immersive ?"
  },
  "page.pricing.header.onboarding.usage": {
    "message": "[30 secondes pour commencer]"
  },
  "page.pricing.header.onboarding.or": {
    "message": "ou"
  },
  "page.pricing.header.onboarding.try": {
    "message": "Essayez de traduire directement les pages en anglais"
  },
  "page.pricing.header.normal.title": {
    "message": "Dites adieu à la traduction automatique !"
  },
  "page.pricing.header.normal.subtitle1": {
    "message": "Passez à l'adhésion Pro dès maintenant."
  },
  "page.pricing.header.normal.subtitle2": {
    "message": "Profitez de l'expérience de lecture précise, fluide et naturelle offerte par DeepL et OpenAI."
  },
  "page.pricing.whydeepl.title": {
    "message": "Pourquoi choisir DeepL translation ?"
  },
  "page.pricing.whydeepl.desc": {
    "message": "DeepL Présentée comme la traduction automatique la plus précise au monde, plus de trois fois plus précise que son concurrent le plus proche<a href=\"{whydeeplUrl}\" target=\"_blank\"><b></b></a>"
  },
  "page.pricing.whydeepl.url": {
    "message": "https://www.deepl.com/zh/whydeepl"
  },
  "page.pricing.whydeepl.en2de": {
    "message": "Anglais ⇄ Allemand"
  },
  "page.pricing.whydeepl.en2de.desc": {
    "message": "6x plus précis"
  },
  "page.pricing.whydeepl.en2zh": {
    "message": "Anglais ⇄ Chinois"
  },
  "page.pricing.whydeepl.en2zh.desc": {
    "message": "5 fois plus précis"
  },
  "page.pricing.whydeepl.en2ja": {
    "message": "Anglais ⇄ Japonais"
  },
  "page.pricing.whydeepl.en2ja.desc": {
    "message": "6x plus précis"
  },
  "page.pricing.whydeepl.deeplvsMicrosoft": {
    "message": "Consultez DeepL vs Microsoft Translate 👇👇👇👇👇👇👇"
  },
  "page.pricing.whydeepl.deeplcompare.deepl": {
    "message": "DeepL Pro"
  },
  "page.pricing.whydeepl.deeplcompare.microsoft": {
    "message": "Microsoft Translate"
  },
  "page.pricing.whydeepl.deeplcompare.original": {
    "message": "Article original："
  },
  "page.pricing.whyopenai.title": {
    "message": "Pourquoi OpenAI Translations ?"
  },
  "page.pricing.whyopenai.desc": {
    "message": "La technologie GPT<a href=\"{understandingGptUrl}\" target=\"_blank\">a été créée à l'origine pour traduire</a>et est dotée de la capacité de comprendre le contexte.<br/>La technologie GPT alimentée par l'OpenAI est le modèle linguistique le plus intelligent jamais créé, notamment en ce qui concerne la compréhension des termes techniques."
  },
  "page.pricing.whyopenai.openaivsGoogle": {
    "message": "Découvrez OpenAI vs Microsoft Translate 👇👇👇 !"
  },
  "page.pricing.whyopenai.openaicompare.openai": {
    "message": "OpenAI"
  },
  "page.pricing.whyopenai.openaicompare.google": {
    "message": "Google Translate"
  },
  "page.pricing.vipnow.desc": {
    "message": "<a href=\"{pricingUrl}\">Abonnez-vous à Pro</a> dès maintenant ! Profitez de la traduction plug-and-play avec DeepL, OpenAI, Claude et Gemini !"
  },
  "page.pricing.comment": {
    "message": "N'écoutez pas ce que nous disons, écoutez les utilisateurs："
  },
  "page.usegescenarios.meta.title": {
    "message": "Traduction Web bilingue - Traduction de livres électroniques - Traduction de PDF - Traduction de sous-titres Extension de navigateur"
  },
  "page.usegescenarios.meta.desc": {
    "message": "Immersive Translate est un plug-in pour navigateur qui identifie intelligemment la zone de contenu principale d'une page web pour la traduction bilingue. Le plug-in prend en charge toutes les plateformes de navigation, la traduction de fichiers PDF, la traduction bilingue de livres électroniques EPUB, la production et l'exportation, la traduction de fichiers de sous-titres et d'autres fonctions."
  },
  "page.usegescenarios.title": {
    "message": "Scénarios d'utilisation de la traduction immersive<br/>Une journée dans la vie de Xiao Zhang"
  },
  "page.usegescenarios.desc": {
    "message": "Nous espérons qu'à travers l'histoire de Xiao Zhang, nous pourrons vous présenter d'autres scénarios d'utilisation afin que la traduction immersive puisse apporter plus de valeur dans votre vie professionnelle."
  },
  "page.usegescenarios.content1.title": {
    "message": "8:00 Début de la lecture des nouvelles bilingues"
  },
  "page.usegescenarios.content1.desc": {
    "message": "Tout d'abord, il a pris l'habitude d'obtenir des informations de première main auprès de médias de renommée internationale, tels que Reuters, The New York Times, The Economist, The Atlantic Weekly, qui sont les sites d'information qu'il visite souvent. kadaza.com et buzzing.cc sont ses sites d'information en langue étrangère préférés. La fonction de comparaison de paragraphes bilingues d'Immersive Translate améliore considérablement son efficacité de lecture, et lorsqu'il rencontre des traductions de mauvaise qualité, il peut directement se référer au texte original pour comprendre l'information."
  },
  "page.usegescenarios.content2.title": {
    "message": "9:00 Utilisation de la fonction \"Traduction de la boîte de saisie\"."
  },
  "page.usegescenarios.content2.desc": {
    "message": "Il lui suffit d'entrer une question en chinois dans le champ de recherche de Google, puis de cliquer trois fois sur l'espace, et la question du champ de recherche sera immédiatement traduite en anglais ; avec la traduction bilingue des résultats de la recherche, l'efficacité de Xiao Zhang dans la recherche d'informations a été améliorée à un niveau sans précédent !"
  },
  "page.usegescenarios.content3.title": {
    "message": "10:00 Dialogue avec ChatGPT"
  },
  "page.usegescenarios.content3.desc": {
    "message": "L'ère de l'IA est arrivée. Xiao Zhang parle quotidiennement à des machines ou à des personnes réelles sur des plateformes telles que ChatGPT, Bard, Discord, Telegram, etc. La traduction immersive transforme le champ de saisie de n'importe quelle page web en un puissant traducteur multilingue, de sorte que les questions de Xiao Zhang en chinois sont instantanément traduites en anglais et envoyées à ChatGPT, dont les réponses sont également traduites en chinois en temps réel. Les réponses sont également traduites en chinois en temps réel."
  },
  "page.usegescenarios.content4.title": {
    "message": "11:00 Accès à l'information financière mondiale"
  },
  "page.usegescenarios.content4.desc": {
    "message": "Au travail, M. Zhang préfère la version de bureau de Chrome pour obtenir les dernières nouvelles financières et technologiques du monde entier. Il suit de près Bloomberg, Yahoo Finance, le Wall Street Journal, le Financial Times et d'autres exclusivités des médias financiers, et ses investissements récents dans Nvidia et Bitcoin ont été très fructueux. Grâce à la traduction immersive et à la lecture bilingue en un clic de divers rapports de résultats, annonces et rapports de recherche, il peut toujours obtenir des informations financières importantes avant tout le monde."
  },
  "page.usegescenarios.content5.title": {
    "message": "12:30 Les points névralgiques des médias sociaux dans les pays d'outre-mer"
  },
  "page.usegescenarios.content5.desc": {
    "message": "Pendant ses pauses, Zhang utilise la traduction immersive sur ses appareils mobiles (par exemple Safari pour iOS, Firefox pour Android), où il parcourt les médias sociaux internationaux grand public tels que Twitter, Reddit, YouTube, etc., et dialogue avec des leaders d'opinion mondiaux, capturant chaque information importante et se maintenant à la pointe de la connaissance. Il saisit chaque information importante et se maintient à la pointe de la connaissance."
  },
  "page.usegescenarios.content6.title": {
    "message": "15:30 Recherche de connaissances avec Wikipedia"
  },
  "page.usegescenarios.content6.desc": {
    "message": "Xiao Zhang a également constaté que la qualité de la Wikipédia anglaise était bien supérieure à celle des autres langues. Xiao Zhang a donc souvent des choses à faire dans la Wikipédia anglaise pour obtenir toutes les connaissances qui l'intéressent de manière bilingue."
  },
  "page.usegescenarios.content7.title": {
    "message": "16:00 Débloquer la traduction en temps réel des PDF"
  },
  "page.usegescenarios.content7.desc": {
    "message": "Grâce à la fonction unique de traduction en temps réel des fichiers PDF d'Immersive Translate, Xiao Zhang peut immédiatement saisir les dernières nouvelles universitaires."
  },
  "page.usegescenarios.content8.title": {
    "message": "20:00 Lire des livres électroniques bilingues"
  },
  "page.usegescenarios.content8.desc": {
    "message": "Xiao Zhang aime aussi lire, et il consulte souvent les sites de navigation GoodReads à l'étranger pour trouver les derniers livres, consulter les critiques, puis attendre que les versions chinoises de ces livres en langue étrangère soient mises en vente. Mais depuis le mois dernier, il a acheté la version en langue étrangère de Chip War (en chinois, Chip War) directement sur Googlebooks, puis l'a téléchargée sur Immersive Translate en un seul clic, avant de l'exporter sur son Kindle pour commencer à lire des livres électroniques bilingues."
  },
  "page.usegescenarios.content9.title": {
    "message": "21:00 Regarder des séries américaines, YouTube, Ted Talk !"
  },
  "page.usegescenarios.content9.desc": {
    "message": "Parfois, Xiao Zhang regarde aussi des séries américaines. Dans le passé, il devait toujours attendre patiemment la traduction de l'équipe chargée des sous-titres, mais aujourd'hui, grâce à Immersive Translate, il peut générer des sous-titres bilingues pour n'importe quel fichier de sous-titres en un seul clic et rattraper ainsi le public mondial. Immersive Translate prend également en charge la traduction des sous-titres en temps réel pour les vidéos en ligne de YouTube, de sorte que Zhang peut regarder les vidéos de Ted sur YouTube tout en interagissant avec d'autres spectateurs dans la section des commentaires de YouTube. Parfois, Xiao Zhang regarde aussi des séries américaines. Auparavant, il devait toujours attendre patiemment que l'équipe chargée des sous-titres traduise, mais aujourd'hui, grâce à Immersive Translate, il peut générer des sous-titres bilingues pour n'importe quel fichier de sous-titres en un seul clic et rattraper son retard sur le public mondial. Immersive Translate prend également en charge la traduction des sous-titres en temps réel pour les vidéos en ligne de YouTube. Zhang peut ainsi regarder les vidéos de Ted sur YouTube tout en interagissant avec d'autres spectateurs dans la section des commentaires de YouTube."
  },
  "page.usegescenarios.content10.title": {
    "message": "23:00 La mer à l'heure du coucher"
  },
  "page.usegescenarios.content10.desc": {
    "message": "Le festival des achats du vendredi noir est l'événement nautique mondial le plus attendu par Xiao Zhang chaque année. Il étudie en détail les caractéristiques, les prix et les avis d'utilisateurs réels de chaque produit sur Amazon et Ebay. La traduction immersive lui a facilité la tâche et l'a aidé à prendre les décisions d'achat les plus rentables."
  },
  "page.features.videoSubtitle.page.title": {
    "message": "Traduction vidéo bilingue"
  },
  "page.features.videoSubtitle.page.keywords": {
    "message": "subtitle translator,translate subtitles,subtitle translate,subtitles translator,translate video to english subtitles"
  },
  "page.features.videoSubtitle.page.description": {
    "message": "Traduction vidéo bilingue, traduction youtub, sous-titres vidéo bilingues, plugin de traduction vidéo"
  },
  "page.features.videoSubtitle.content.title": {
    "message": "Traduction de sous-titres vidéo bilingues - Traduction en immersion"
  },
  "page.features.videoSubtitle.content.description": {
    "message": "L'extension Immersive Translate offre un service de traduction de sous-titres bilingues pour vidéos en ligne gratuitement, supportant un large éventail de plateformes vidéo principales (YouTube, Netflix, Twitter, HBO Max, Vimeo, Khan Academy, Coursera, Udemy, Bloomberg, Nebula, Bilibili, TED, et des dizaines d'autres sites vidéo mainstream avec une liste en expansion continue). Elle prend en charge la traduction de sous-titres bilingues dans des dizaines de langues et les affiche en temps réel selon le processus vidéo. Par exemple, vous pouvez regarder des vidéos sur YouTube et Netflix avec des sous-titres en espagnol et anglais, les sous-titres étant automatiquement générés et traduits en temps réel. Le contrôle des sous-titres bilingues vous permettra de franchir la barrière linguistique et de vous connecter avec des idées dans diverses langues à travers le monde."
  },
  "page.features.videoSubtitle.content.supportSite": {
    "message": "Sites soutenus"
  },
  "page.features.introduction": {
    "message": "avantage"
  },
  "page.features.videoSubtitle.content.introduction1.title": {
    "message": "rapide et pratique"
  },
  "page.features.videoSubtitle.content.introduction1.desc": {
    "message": "Obtenez une traduction quasi instantanée des sous-titres vidéo pour vous aider à comprendre rapidement le contenu des vidéos en langue étrangère."
  },
  "page.features.videoSubtitle.content.introduction2.title": {
    "message": "Prise en charge multilingue"
  },
  "page.features.videoSubtitle.content.introduction2.desc": {
    "message": "La traduction n'est plus limitée à une seule langue de sous-titre fournie par la station vidéo, mais plusieurs paires de langues sont prises en charge."
  },
  "page.features.videoSubtitle.content.introduction3.title": {
    "message": "simple et facile à utiliser"
  },
  "page.features.videoSubtitle.content.introduction3.desc": {
    "message": "Le plugin est facile à utiliser, cochez la case \"Activer automatiquement les sous-titres bilingues\" et regardez des vidéos avec des sous-titres bilingues à tout moment, n'importe où."
  },
  "page.features.videoSubtitle.content.introduction4.title": {
    "message": "Compatibilité multiplateforme"
  },
  "page.features.videoSubtitle.content.introduction4.desc": {
    "message": "À l'exception de certaines stations vidéo qui ne prennent pas en charge les sous-titres mobiles, le plugin prend en charge l'utilisation de plusieurs terminaux (téléphones mobiles, tablettes, ordinateurs, etc.)."
  },
  "page.features.usage": {
    "message": "Scénarios d'utilisation"
  },
  "page.features.videoSubtitle.content.usage1.title": {
    "message": "multilinguisme"
  },
  "page.features.videoSubtitle.content.usage1.desc": {
    "message": "Les apprenants peuvent améliorer leurs compétences linguistiques en regardant des vidéos originales, avec une traduction en temps réel pour faciliter la compréhension."
  },
  "page.features.videoSubtitle.content.usage2.title": {
    "message": "éducation en ligne"
  },
  "page.features.videoSubtitle.content.usage2.desc": {
    "message": "Les étudiants peuvent regarder des vidéos éducatives dans d'autres langues et mieux comprendre le contenu des cours grâce à des sous-titres bilingues."
  },
  "page.features.videoSubtitle.content.usage3.title": {
    "message": "Rattrapage des films et séries télévisées"
  },
  "page.features.videoSubtitle.content.usage3.desc": {
    "message": "Lorsque les téléspectateurs regardent des films et des émissions de télévision en langue étrangère, le logiciel les traduit en sous-titres bilingues en temps réel, afin que chacun ne soit plus limité par la barrière de la langue."
  },
  "page.features.videoSubtitle.content.usage4.title": {
    "message": "échange interculturel"
  },
  "page.features.videoSubtitle.content.usage4.desc": {
    "message": "Les personnes peuvent utiliser le logiciel pour regarder des contenus vidéo provenant d'autres cultures et d'autres pays, ce qui favorise la compréhension et l'échange culturels."
  },
  "page.features.videoSubtitle.content.usage5.title": {
    "message": "Préparatifs de voyage"
  },
  "page.features.videoSubtitle.content.usage5.desc": {
    "message": "Les voyageurs peuvent se familiariser à l'avance avec la culture locale et les habitudes linguistiques en visionnant des vidéos du pays de destination."
  },
  "page.features.videoSubtitle.content.usage6.title": {
    "message": "histoire"
  },
  "page.features.videoSubtitle.content.usage6.desc": {
    "message": "Les utilisateurs peuvent regarder des bulletins d'information et des programmes d'actualité étrangers, même s'ils ne sont pas sous-titrés dans leur langue locale."
  },
  "page.features.videoSubtitle.content.usage7.title": {
    "message": "Recherche sur les entreprises"
  },
  "page.features.videoSubtitle.content.usage7.desc": {
    "message": "Les chercheurs en entreprise peuvent regarder des publicités et des vidéos promotionnelles provenant de marchés étrangers afin de mieux comprendre les concurrents et la dynamique du marché."
  },
  "page.features.howtouse": {
    "message": "Comment l'utiliser ?"
  },
  "page.features.howtouse.installstep": {
    "message": "1) Installer le plug-in."
  },
  "page.features.howtouse.installstep.desc": {
    "message": "Pour plus de détails sur l'installation, voir<a href=\"{installDocUrl}\">Vérifier ici</a>"
  },
  "page.features.howtouse.videoSubtitle.step2": {
    "message": "2) Cochez \"Activer automatiquement les sous-titres bilingues\"."
  },
  "page.features.howtouse.videoSubtitle.step3": {
    "message": "3. activer les sous-titres sur la station vidéo."
  },
  "page.features.howtouse.videoSubtitle.step4": {
    "message": "4. l'utilisation de la traduction immersive."
  },
  "page.features.downloadnow": {
    "message": "La traduction immersive prend en charge plusieurs plates-formes, disponible dès maintenant !"
  },
  "page.features.AddToBrowser": {
    "message": "Ajouter au navigateur"
  },
  "page.features.shareBilingualContent.page.title": {
    "message": "Partage de contenu bilingue"
  },
  "page.features.shareBilingualContent.page.description": {
    "message": "Partage de contenu bilingue"
  },
  "page.features.shareBilingualContent.content.title": {
    "message": "Partage de contenu linguistique bilingue - Traduction en immersion"
  },
  "page.features.shareBilingualContent.content.description": {
    "message": "La traduction immersive prend en charge le partage de contenu bilingue traduit, et le contenu partagé peut conserver le style du site source pour aider les gens à découvrir un contenu de meilleure qualité."
  },
  "page.features.shareBilingualContent.content.introduction1.title": {
    "message": "Facile à apprendre"
  },
  "page.features.shareBilingualContent.content.introduction1.desc": {
    "message": "Pour les utilisateurs qui apprennent une langue, le partage de pages bilingues peut les aider à communiquer avec leurs partenaires d'étude et à apprendre d'eux, améliorant ainsi l'efficacité de l'apprentissage de la langue."
  },
  "page.features.shareBilingualContent.content.introduction2.title": {
    "message": "promouvoir les échanges"
  },
  "page.features.shareBilingualContent.content.introduction2.desc": {
    "message": "Les utilisateurs peuvent partager le contenu traduit avec des amis de langues différentes afin de promouvoir la communication et la compréhension interculturelles."
  },
  "page.features.shareBilingualContent.content.introduction3.title": {
    "message": "gagner du temps"
  },
  "page.features.shareBilingualContent.content.introduction3.desc": {
    "message": "Au lieu de devoir traduire à nouveau le même contenu web, les autres utilisateurs peuvent accéder au contenu bilingue directement par le biais du lien partagé, ce qui permet de gagner du temps."
  },
  "page.features.shareBilingualContent.content.introduction4.title": {
    "message": "pratique et rapide"
  },
  "page.features.shareBilingualContent.content.introduction4.desc": {
    "message": "Les utilisateurs peuvent rapidement partager des pages bilingues via les médias sociaux, le courrier électronique ou la messagerie instantanée en toute simplicité."
  },
  "page.features.shareBilingualContent.content.introduction5.title": {
    "message": "Sauvegarde du contenu"
  },
  "page.features.shareBilingualContent.content.introduction5.desc": {
    "message": "Les utilisateurs peuvent sauvegarder des contenus bilingues importants sur d'autres plateformes pour les utiliser comme sauvegarde grâce à la fonction de partage."
  },
  "page.features.shareBilingualContent.content.usage1.title": {
    "message": "Apprentissage éducatif"
  },
  "page.features.shareBilingualContent.content.usage1.desc": {
    "message": "Les élèves peuvent partager la page bilingue avec leurs camarades de classe ou leurs enseignants afin qu'ils puissent comparer le texte original et la traduction pour approfondir leur compréhension lors de l'apprentissage d'une langue étrangère."
  },
  "page.features.shareBilingualContent.content.usage2.title": {
    "message": "planification des voyages"
  },
  "page.features.shareBilingualContent.content.usage2.desc": {
    "message": "Les voyageurs peuvent partager avec d'autres voyageurs des informations ou des conseils sur leur destination en version bilingue afin de faciliter la planification de leur voyage."
  },
  "page.features.shareBilingualContent.content.usage3.title": {
    "message": "histoire"
  },
  "page.features.shareBilingualContent.content.usage3.desc": {
    "message": "Les professionnels de l'information ou les lecteurs peuvent partager des références croisées bilingues de l'actualité internationale afin d'aider les lecteurs à mieux comprendre ce que les médias étrangers rapportent."
  },
  "page.features.shareBilingualContent.content.usage4.title": {
    "message": "médias sociaux"
  },
  "page.features.shareBilingualContent.content.usage4.desc": {
    "message": "Les utilisateurs peuvent partager des contenus web bilingues intéressants ou importants sur les médias sociaux, ce qui permet d'attirer un plus grand nombre de lecteurs bilingues."
  },
  "page.features.shareBilingualContent.content.usage5.title": {
    "message": "recherche universitaire"
  },
  "page.features.shareBilingualContent.content.usage5.desc": {
    "message": "Les chercheurs peuvent partager des résumés bilingues d'articles universitaires ou de rapports de recherche afin d'aider leurs pairs internationaux à saisir rapidement l'essentiel de leur recherche."
  },
  "page.features.shareBilingualContent.content.usage6.title": {
    "message": "Services d'immigration"
  },
  "page.features.shareBilingualContent.content.usage6.desc": {
    "message": "Les organismes de services à l'immigration peuvent partager des pages bilingues sur les politiques, les lois et les règlements gouvernementaux afin d'aider les nouveaux arrivants à mieux comprendre leur nouvel environnement et à s'y adapter."
  },
  "page.features.howtouse.shareBilingualContent.step2": {
    "message": "2. l'utilisation de la traduction immersive."
  },
  "page.features.howtouse.shareBilingualContent.step3": {
    "message": "3. cliquez sur Partager"
  },
  "page.features.howtouse.shareBilingualContent.step4": {
    "message": "4. confirmer le contenu à partager"
  },
  "page.features.pdfTralslate.page.title": {
    "message": "PDF&EPUB eBook Traduction"
  },
  "page.features.pdfTralslate.page.keywords": {
    "message": "translate pdf,pdf translator,translate pdf to english,translate pdf document,pdf translate,translate a pdf,how to translate a pdf,pdf document translator,translate a pdf document,translate a pdf to english,pdf translate to english,pdf translation,translate german to english pdf,pdf english translator,translate pdf to spanish,translate from a pdf,translate pdf document to english,how to translate pdf,translate pdf documents,translate pdf english,free pdf translator"
  },
  "page.features.pdfTralslate.page.description": {
    "message": "Traduction PDF, traduction native PDF, traduction de fichiers PDF, traduction EPUBE, traduction de livres électroniques"
  },
  "page.features.pdfTralslate.content.title": {
    "message": "Traduction de livres électroniques PDF et EPUB - Traduction en immersion"
  },
  "page.features.pdfTralslate.content.description": {
    "message": "La traduction immersive prend en charge la traduction bilingue des PDF, et les PDF traduits sont bilingues, ce qui facilite l'accès à l'information."
  },
  "page.features.pdfTralslate.content.introduction1.title": {
    "message": "améliorer la compréhension"
  },
  "page.features.pdfTralslate.content.introduction1.desc": {
    "message": "Les références croisées bilingues aident les utilisateurs à mieux comprendre la correspondance entre le contenu original et le texte traduit, en particulier lorsqu'ils apprennent une nouvelle langue."
  },
  "page.features.pdfTralslate.content.introduction2.title": {
    "message": "accroître l'efficacité"
  },
  "page.features.pdfTralslate.content.introduction2.desc": {
    "message": "Les utilisateurs gagnent beaucoup de temps et d'efforts en n'ayant pas à passer d'un document ou d'une application à l'autre pour comparer le texte original et la traduction."
  },
  "page.features.pdfTralslate.content.introduction3.title": {
    "message": "Une relecture facile"
  },
  "page.features.pdfTralslate.content.introduction3.desc": {
    "message": "Les résultats de la traduction sont affichés directement à côté du texte original, ce qui facilite la relecture et la comparaison, et permet de consulter rapidement le texte original en cas de problème de traduction."
  },
  "page.features.pdfTralslate.content.introduction4.title": {
    "message": "préserver le format"
  },
  "page.features.pdfTralslate.content.introduction4.desc": {
    "message": "La traduction du contenu PDF permet de conserver le format d'origine inchangé, mais aussi de personnaliser la taille d'affichage du contenu, ce qui favorise l'accès à l'ensemble des informations."
  },
  "page.features.pdfTralslate.content.introduction5.title": {
    "message": "large applicabilité"
  },
  "page.features.pdfTralslate.content.introduction5.desc": {
    "message": "Il peut être utilisé dans divers contextes, tels que la recherche universitaire, les rapports d'activité, les documents juridiques, etc., où la lecture contrôlée est particulièrement importante."
  },
  "page.features.pdfTralslate.content.usage1.title": {
    "message": "recherche universitaire"
  },
  "page.features.pdfTralslate.content.usage1.desc": {
    "message": "Les chercheurs peuvent utiliser le logiciel pour traduire la littérature en langue étrangère afin de mieux comprendre et citer les ressources universitaires internationales."
  },
  "page.features.pdfTralslate.content.usage2.title": {
    "message": "commerce international"
  },
  "page.features.pdfTralslate.content.usage2.desc": {
    "message": "Les professionnels peuvent traduire des contrats, des rapports et d'autres documents commerciaux pour s'assurer de bien comprendre le contenu des documents de leurs partenaires dans le cadre de transactions transfrontalières."
  },
  "page.features.pdfTralslate.content.usage3.title": {
    "message": "Pratique juridique"
  },
  "page.features.pdfTralslate.content.usage3.desc": {
    "message": "Les avocats ou les praticiens du droit peuvent traduire des documents juridiques et des dossiers pour aider à résoudre des questions juridiques internationales."
  },
  "page.features.pdfTralslate.content.usage4.title": {
    "message": "Apprentissage éducatif"
  },
  "page.features.pdfTralslate.content.usage4.desc": {
    "message": "Les étudiants et les enseignants peuvent traduire des manuels, des documents universitaires ou du matériel pédagogique pour soutenir l'apprentissage des langues ou l'enseignement de programmes internationaux."
  },
  "page.features.pdfTralslate.content.usage5.title": {
    "message": "Guide de voyage"
  },
  "page.features.pdfTralslate.content.usage5.desc": {
    "message": "Les voyageurs peuvent traduire des guides et des cartes pour mieux comprendre les informations locales lorsqu'ils voyagent à l'étranger."
  },
  "page.features.pdfTralslate.content.usage6.title": {
    "message": "Documents d'immigration"
  },
  "page.features.pdfTralslate.content.usage6.desc": {
    "message": "Un immigrant ou un réfugié peut faire traduire des documents personnels importants, tels que des actes de naissance, des actes de mariage, etc."
  },
  "page.features.pdfTralslate.content.usage7.title": {
    "message": "échange culturel"
  },
  "page.features.pdfTralslate.content.usage7.desc": {
    "message": "Traduction d'œuvres littéraires, de critiques d'art ou de documents historiques afin de promouvoir la compréhension et l'échange entre les cultures."
  },
  "page.features.pdfTralslate.content.usage8.title": {
    "message": "Manuels techniques"
  },
  "page.features.pdfTralslate.content.usage8.desc": {
    "message": "Les ingénieurs et les techniciens peuvent traduire les manuels d'utilisation et les spécifications techniques pour les aider à utiliser et à entretenir les équipements achetés à l'étranger."
  },
  "page.features.pdfTralslate.content.usage9.title": {
    "message": "médias d'information"
  },
  "page.features.pdfTralslate.content.usage9.desc": {
    "message": "Les journalistes et les rédacteurs en chef peuvent traduire des articles et des reportages étrangers afin d'offrir aux lecteurs une perspective internationale plus large."
  },
  "page.features.pdfTralslate.content.usage10.title": {
    "message": "Conférences et séminaires"
  },
  "page.features.pdfTralslate.content.usage10.desc": {
    "message": "Les organisateurs peuvent traduire les documents et les présentations de la conférence pour permettre aux participants de franchir les barrières linguistiques et de participer plus efficacement aux discussions."
  },
  "page.features.howtouse.pdfTralslate.step2": {
    "message": "2) Ouvrir la traduction locale en pdf."
  },
  "page.features.howtouse.pdfTralslate.step3": {
    "message": "3. Glissez et déposez le fichier PDF local, le plugin effectuera automatiquement une traduction bilingue côte à côte."
  },
  "page.android.title": {
    "message": "Navigateur de traduction immersif - Téléchargement Android"
  },
  "page.android.desc": {
    "message": "Prêt à l'emploi de traduction immersive"
  },
  "page.android.pageTitle": {
    "message": "Le téléchargement a déjà commencé.."
  },
  "page.android.download.desc": {
    "message": "Si vous n'avez pas commencé, vous pouvez cliquer"
  },
  "page.android.download.text": {
    "message": "Ici, téléchargement manuel"
  },
  "page.android.content": {
    "message": "Le navigateur Android de traduction immersive a déjà préinstallé l'extension de traduction immersive, qui peut être utilisée directement après l'installation. (Veuillez noter que si certains téléphones mobiles nationaux indiquent un risque de sécurité lors de l'installation (c'est un avertissement unifié), veuillez choisir 【J'ai été informé du risque de sécurité】【Continuer l'installation】)"
  },
  "page.android.download.desc2": {
    "message": "Si vous souhaitez télécharger le navigateur Android Immersive Translate (qui n'est plus maintenu, désormais appelé : navigateur Babel),"
  },
  "page.android.download.text2": {
    "message": "【Cliquez ici pour télécharger】"
  },
  "page.index.InValidChrome": {
    "message": "la version du noyau chrome {version} est trop basse, veuillez mettre à jour votre navigateur à la dernière version"
  },
  "page.download.title": {
    "message": "Ouvrez la lecture {hlStart}bilingue{hlEnd} en un clic, augmentez l'efficacité de l'acquisition d'informations"
  },
  "page.download.subtitle": {
    "message": "<b>\"Traduction immersive\"</b>, ce mot a été inventé par nous. Aujourd'hui, il est devenu synonyme de <b>\"traduction bilingue comparative\"</b>. Depuis son lancement en 2023, cette extension de traduction de pages web bilingue comparative très appréciée de l'IA a aidé plus de dix millions d'utilisateurs à surmonter les barrières linguistiques et à puiser librement dans la sagesse mondiale. Nous croyons fermement que briser les barrières linguistiques, c'est promouvoir l'égalité de l'information."
  },
  "page.download.web.title": {
    "message": "Traduction bilingue de pages web"
  },
  "page.download.web.subtitle": {
    "message": "Nous avons réussi à populariser l'expérience de lecture de pages web bilingues parmi des millions d'utilisateurs. En tant que leader dans l'industrie, Immersive Translate intègre plus de 10 des meilleurs moteurs de traduction du secteur, y compris DeepL, OpenAI et Google Translate, ce qui en fait l'outil avec le plus grand nombre de moteurs de traduction pris en charge parmi tous les produits similaires à l'échelle mondiale."
  },
  "page.download.videoSub.title": {
    "message": "Sous-titres bilingues vidéo"
  },
  "page.download.videoSub.subtitle": {
    "message": "Immersive Translate était le premier à prendre en charge les sous-titres bilingues en temps réel pour plus de 60 sites vidéo étrangers principaux. Avec des sous-titres bilingues, vous pouvez comprendre pleinement le contenu vidéo et apprendre naturellement une langue étrangère tout en regardant. L'audio en langue étrangère authentique combiné avec des sous-titres dans votre langue maternelle vous aide à améliorer subtilement vos compétences d'écoute, de parole, de lecture et d'écriture."
  },
  "page.download.pdf.title": {
    "message": "Traduction contrastive PDF"
  },
  "page.download.pdf.subtitle": {
    "message": "Immersive Translate a innové en introduisant une fonctionnalité de traduction contrastive de documents PDF gratuite dans le plugin de navigateur. Que vous ayez besoin de lire des articles académiques étrangers ou de gérer des documents commerciaux multilingues, vous pouvez obtenir des résultats de traduction de haute qualité en un seul clic grâce à Immersive Translate."
  },
  "page.download.pdfpro.title": {
    "message": "PDF PRO"
  },
  "page.download.pdfpro.subtitle": {
    "message": "La traduction immersive de PDF propulsée par l'IA <a href='https://app.immersivetranslate.com/pdf-pro/' target='_blank'>Traduction de PDF</a> est conçue pour traiter les fichiers PDF les plus complexes, qu'il s'agisse de documents académiques remplis de terminologie professionnelle, ou de divers documents contenant des tableaux complexes et des images. La technologie de traitement de PDF propulsée par l'IA peut garantir un traitement efficace et précis de ces contenus."
  },
  "page.download.ePub.title": {
    "message": "ePub Traduction bilingue"
  },
  "page.download.ePub.subtitle": {
    "message": "Avec Immersive Translate, créer des ebooks ePub bilingues n'a jamais été aussi facile ! Notre fonctionnalité de création d'ebook en un clic transforme instantanément vos ebooks en langue étrangère en versions bilingues élégantes, vous permettant de profiter d'une expérience de lecture immersive sur diverses liseuses."
  },
  "page.download.mouse.title": {
    "message": "Traduction au survol de la souris"
  },
  "page.download.mouse.subtitle": {
    "message": "Immersive Translate apporte une autre innovation révolutionnaire dans l'interaction : la traduction au survol. Il suffit de placer votre souris sur n'importe quel paragraphe et d'appuyer sur la touche de raccourci prédéfinie (comme Ctrl), et la traduction du paragraphe actuel apparaîtra immédiatement après le paragraphe."
  },
  "page.download.input.title": {
    "message": "Traduction de la zone de saisie"
  },
  "page.download.input.subtitle": {
    "message": "Entrez directement du texte dans n'importe quelle zone de saisie (comme \"hello world\"), appuyez rapidement trois fois sur la barre d'espace, et le texte sera traduit dans la langue cible (anglais par défaut, personnalisable). Ce mode d'interaction innovant convient à la recherche, à l'écriture, au dialogue et à d'autres types de pages, vous permettant de réaliser des traductions instantanément sans avoir à changer."
  },
  "page.viewDownload.title": {
    "message": "Traduction immersive, ouverture en un clic de la lecture {hlStart}bilingue{hlEnd}"
  },
  "page.viewDownload.button": {
    "message": "Téléchargez immédiatement"
  },
  "page.index.downloadBtn.installExtension": {
    "message": "Install browser plugin (For desktop use)"
  },
  "page.index.downloadBtn.orUseOnMobile": {
    "message": "Or use it directly on your phone/tablet."
  },
  "page.index.downloadBtn.useOnMobile": {
    "message": "Use on mobile/tablet"
  },
  "page.index.downloadBtn.macSafari": {
    "message": "Mac Safari"
  },
  "page.index.downloadBtn.iosSafari": {
    "message": "iOS Safari"
  },
  "page.index.downloadBtn.iosSafariExtension.tag": {
    "message": "Enabled Manually"
  },
  "page.features.videoSubtitle.content.allSupportSite": {
    "message": "All Supported Sites"
  },
  "pro.introduction.title": {
    "message": "Utilisez {{ai}} pour remodeler votre expérience de traduction de documents {{pdf}}"
  },
  "pro.advantage.formula": {
    "message": "Reconnaissance de formule"
  },
  "pro.advantage.formula.description": {
    "message": "Grâce à la technologie AI avancée, même les formules mathématiques et scientifiques les plus complexes peuvent être reconnues avec précision pour fournir une traduction précise."
  },
  "pro.advantage.table": {
    "message": "Reconnaissance de tableau"
  },
  "pro.advantage.table.description": {
    "message": "Nous comprenons profondément l'importance des tableaux dans les PDF, nous avons utilisé nos capacités d'IA pour optimiser considérablement les tableaux, nous pouvons reconnaître et traduire sans problème les tableaux dans les documents."
  },
  "pro.advantage.ocr": {
    "message": "Reconnaissance d'image OCR"
  },
  "pro.advantage.ocr.description": {
    "message": "En utilisant la dernière technologie OCR (Reconnaissance Optique de Caractères), notre traduction PDF peut reconnaître le texte à partir des images et le convertir en texte éditable et traduisible."
  },
  "pro.advantage.columns": {
    "message": "Effet à deux colonnes, trois colonnes"
  },
  "pro.advantage.columns.description": {
    "message": "Notre outil de traduction PDF est spécialement conçu pour supporter les mises en page à deux et trois colonnes, capable de reconnaître et de s'adapter aux mises en page complexes dans les documents. Cela signifie que même les articles académiques les plus complexes en termes de format peuvent être précisément analysés et traduits par notre système."
  },
  "pro.feat.html": {
    "message": "Exporter en HTML"
  },
  "pro.feat.html.description": {
    "message": "Notre principe est de convertir parfaitement le PDF en HTML avant de le traduire. Vous pouvez donc enregistrer le HTML traduit pour une lecture facile sur n'importe quel appareil."
  },
  "pro.feat.pdf": {
    "message": "Exporter en PDF"
  },
  "pro.feat.pdf.description": {
    "message": "Nous soutenons l'exportation de documents traduits en nouveaux PDF, afin que vos documents conservent une apparence et une expérience de lecture professionnelles sur toutes les plateformes."
  },
  "pro.feat.share": {
    "message": "partage en ligne"
  },
  "pro.feat.share.description": {
    "message": "En générant un lien accessible pour une capture bilingue, vous pouvez facilement partager le document traduit avec n'importe qui."
  },
  "page.feature.pro.compare.title": {
    "message": "IA piloté PDF Pro traduction par rapport à la traduction PDF ordinaire:"
  },
  "pro.compare.header.proPdf": {
    "message": "Traduction Pro PDF pilotée par IA"
  },
  "pro.compare.header.pdf": {
    "message": "Traduction PDF ordinaire"
  },
  "pro.compare.table.html": {
    "message": "Exporter HTML"
  },
  "pro.compare.table.pdf": {
    "message": "Exporter en PDF"
  },
  "pro.compare.table.share": {
    "message": "partage en ligne"
  },
  "pro.compare.table.columns.pro": {
    "message": "excellent"
  },
  "pro.compare.table.columns.normal": {
    "message": "généralement"
  },
  "pro.pdf.title": {
    "message": "Utilisation de la traduction PDF pilotée par IA immersive"
  },
  "pro.pdf.desc": {
    "message": "Conçu spécifiquement pour traiter les fichiers PDF les plus complexes, qu'il s'agisse de documents académiques remplis de terminologie professionnelle, ou de divers documents contenant des tableaux complexes et des images, la technologie de traitement de PDF basée sur l'IA peut garantir un traitement efficace et précis de ces contenus (*disponible uniquement pour les membres Pro)."
  },
  "page.exchange.title": {
    "message": "Échange de membres Pro"
  },
  "page.exchange.pricingTitle": {
    "message": "Dites au revoir à la traduction automatique ordinaire !"
  },
  "page.exchange.pricingSubtitle": {
    "message": "Passez dès maintenant à l'abonnement Pro et profitez de l'expérience de lecture précise, fluide et naturelle offerte par DeepL et OpenAI."
  },
  "page.topup.title": {
    "message": "Achat de forfait de données"
  },
  "page.topup.pricingTitle": {
    "message": "Dites au revoir à la traduction automatique ordinaire !"
  },
  "page.topup.pricingSubtitle": {
    "message": "Forfait supplémentaire de données, continuez à profiter d'une expérience de lecture précise, fluide et naturelle."
  },
  "page.zipinstall.title": {
    "message": "Guide d'installation locale de l'extension de traduction immersive pour Chrome"
  },
  "page.zipinstall.clickdownload": {
    "message": "Cliquez ici pour télécharger le package d'installation crx"
  },
  "page.zipinstall.copyandpaste": {
    "message": "Copiez l'adresse ci-dessous et collez-la dans la barre d'adresse du navigateur, appuyez sur Entrée pour ouvrir, activez le mode développeur dans le coin supérieur droit."
  },
  "page.zipinstall.copy": {
    "message": "Copier"
  },
  "page.zipinstall.copySuccess": {
    "message": "Copie réussie"
  },
  "page.zipinstall.step1Title": {
    "message": "Téléchargez le paquet d'installation crx de Immersive Translate et décompressez-le (le fichier crx se trouve dans le dossier décompressé)."
  },
  "page.zipinstall.step2Title": {
    "message": "Ouvrez la page \"Gérer les extensions\" de Chrome et activez le \"Mode développeur\"."
  },
  "page.zipinstall.step3Title": {
    "message": "Installer le plugin de traduction immersive"
  },
  "page.zipinstall.step4Title": {
    "message": "Fixez le plugin de traduction immersive dans la barre d'outils du navigateur pour un accès facile à tout moment (la prochaine fois que vous devez mettre à jour le plugin, suivez à nouveau ce processus pour le mettre à jour)"
  },
  "page.manualinstall.title": {
    "message": "Guide d'installation locale de l'extension de traduction immersive Chrome"
  },
  "page.manualinstall.description": {
    "message": "Si vous ne pouvez pas installer le plugin de traduction immersive via le Chrome Store, vous pouvez essayer de l'installer manuellement en suivant ce tutoriel."
  },
  "page.pricing.header.onboarding.doc": {
    "message": "Traduction de documents"
  },
  "page.pricing.header.onboarding.video": {
    "message": "Sous-titres bilingues de vidéos Youtube"
  },
  "page.pricing.header.normal.subtitle3": {
    "message": "En continuant à utiliser, vous acceptez les <a href='/docs/TERMS/' target='_blank'>Conditions d'utilisation</a> et la <a href='/docs/PRIVACY/' target='_blank'>Politique de confidentialité</a>"
  },
  "page.pricing.header.normal.title.guide": {
    "message": "🎉 J'ai terminé le tutoriel de base."
  },
  "page.pricing.header.normal.subtitle1.guide": {
    "message": "Vous pouvez découvrir ci-dessous les plans gratuits et payants pour Immersive Translate."
  },
  "page.index.ao3Title": {
    "message": "{hlStart}AO3 en version bilingue en un clic{hlEnd}, un outil incroyable pour lire des textes : {hlStart}traduction immersive{hlEnd}"
  },
  "page.index.ao3Description": {
    "message": "Gratuit, pratique, sans barrières, sans délai - pas besoin de télécharger, installation en ligne, prêt à l'emploi ; soyez le premier à profiter des fanfictions, traduisez des milliers de textes sans demander d'aide ;<br/>traduction en un clic, comparaison bilingue, authentique - utilisation libre des moteurs de traduction IA tels que Google, OpenAI (ChatGPT), DeepL, Gemini, etc. ;<br/>à tout moment, n'importe où, dès que vous le souhaitez - disponible en version web, mobile, et supporte plus de 100+ langues. Installez maintenant et commencez à profiter &gt;o&lt;"
  },
  "page.features.ao3AddToBrowser": {
    "message": "Installez-le maintenant et commencez à manger &gt;o&lt;"
  },
  "page.download.ao3.title": {
    "message": "Expert en traduction IA AO3"
  },
  "page.download.ao3.subtitle": {
    "message": "Pour répondre aux besoins spécifiques de la communauté AO3, nous avons développé un expert en traduction AI innovant pour AO3. Vous pouvez l'utiliser dans des services de traduction AI supportant l'immersion, tels que OpenAI, Claude, Gemini. Nous nous engageons à fournir aux amateurs de AO3 une expérience de lecture plus précise et fluide."
  },
  "page.index.mangaTitle": {
    "message": "一键{hlStart}bande dessinée traduction{hlEnd}，lecture de bande dessinée fluide"
  },
  "page.index.mangaDescription": {
    "message": "La traduction immersive prend en charge plusieurs sites Web de mangas majeurs ( {siteUrlsStr}, etc., et d'autres sont ajoutés en continu).<br/>Prend en charge la traduction de mangas dans plus de 100 langues, vous permettant de surmonter les barrières linguistiques et de profiter de la lecture de mangas du monde entier.<br/><br/>Le site que vous souhaitez ne figure pas dans la liste? <a href='https://github.com/immersive-translate/immersive-translate/issues/1809' target='_blank' style='color: #EA4C89;'>Cliquez ici</a> pour nous dire quel site vous avez besoin de prendre en charge, et nous l'adapterons dès que possible!"
  },
  "page.index.mangaSupport": {
    "message": "Sites pris en charge"
  },
  "page.index.installToBrowser": {
    "message": "Installez gratuitement sur votre navigateur."
  },
  "page.download.mangaBall.title": {
    "message": "Traduction rapide par bulle flottante"
  },
  "page.download.mangaBall.subtitle": {
    "message": "Accédez au site Web de bande dessinée supporté par la traduction immersive, activez la bulle flottante, puis le bouton de raccourci de traduction de bande dessinée apparaîtra automatiquement, cliquez pour traduire la bande dessinée."
  },
  "page.download.mangaOcr.title": {
    "message": "Reconnaître facilement les polices complexes japonaises."
  },
  "page.download.mangaOcr.subtitle": {
    "message": "Une technologie de reconnaissance d'image plus précise, capable d'identifier des polices complexes sans difficulté, améliore la qualité de la traduction."
  },
  "page.download.mangaShare.title": {
    "message": "Partagez en ligne après traduction."
  },
  "page.download.mangaShare.subtitle": {
    "message": "La bande dessinée traduite peut être sauvegardée sous forme de lien en ligne, partagée en un clic avec des amis pour profiter ensemble de la lecture des mangas !"
  },
  "page.download.manga.title": {
    "message": "一键{hlStart}bande dessinée traduction{hlEnd}，suivre les bandes dessinées sans obstacles."
  },
  "page.download.manga.subtitle": {
    "message": "Pour répondre aux besoins des amateurs de bandes dessinées, nous avons lancé un nouvel outil de traduction de bandes dessinées. Que ce soit pour des mangas japonais ou des bandes dessinées d'autres pays, les utilisateurs peuvent, en un seul clic, traduire rapidement les textes des bandes dessinées dans la langue de leur choix, surmontant ainsi les barrières linguistiques et rendant le suivi de leurs bandes dessinées préférées beaucoup plus facile et confortable. Cette technologie améliore non seulement l'efficacité de la lecture, mais enrichit également considérablement l'expérience de lecture des utilisateurs, permettant à des histoires fascinantes de différents contextes culturels de transcender les frontières linguistiques et d'être partagées par des lecteurs du monde entier."
  },
  "page.index.keywords": {
    "message": "Traduction immersive, plugin de traduction immersive, site officiel de traduction immersive."
  },
  "page.index.getThreeDayMembership": {
    "message": "Obtenez-le gratuitement"
  },
  "page.index.getMembershipTitle": {
    "message": "Offre limitée {hlStart}gratuite pour obtenir{hlEnd} 3 jours d'adhésion à Manga Pro !"
  },
  "page.index.needLogin": {
    "message": "Veuillez vous connecter pour réclamer votre adhésion."
  },
  "page.index.setSuccess": {
    "message": "Récupération réussie"
  },
  "page.index.getTip": {
    "message": "L'offre est réservée uniquement aux nouveaux utilisateurs et ne peut être réclamée qu'une seule fois."
  },
  "page.index.getMembershipSuccess": {
    "message": "Vous avez réussi à réclamer !"
  },
  "page.index.eventEnd": {
    "message": "L'événement est expiré, nous attendons avec impatience notre prochaine rencontre."
  },
  "page.index.installTip": {
    "message": "Après l'installation réussie, veuillez essayer de rafraîchir cette page."
  },
  "page.index.getTipWarn": {
    "message": "Votre navigateur n'a pas détecté l'installation du plugin de traduction immersive, veuillez l'installer avant de continuer à réclamer votre adhésion."
  },
  "page.index.getMembershipContext": {
    "message": "Obtenez gratuitement l'abonnement Pro aux bandes dessinées pour une durée limitée."
  },
  "page.pricing.manga.title": {
    "message": "Pro会员专享<a href=\"/manga/\">traduction de mangas</a>"
  },
  "page.pricing.manga.subtitle": {
    "message": "Pour répondre aux besoins des nombreux amateurs de bandes dessinées, nous avons lancé une toute nouvelle fonctionnalité de traduction de bandes dessinées. Que ce soit pour des mangas japonais ou des bandes dessinées d'autres pays, les utilisateurs peuvent traduire les textes des bandes dessinées dans la langue de leur choix en un seul clic, rendant ainsi le suivi de leurs bandes dessinées préférées beaucoup plus facile et agréable."
  },
  "page.pricing.header.limitedTimeDiscount": {
    "message": "Inscrivez-vous maintenant au membre Pro et profitez d'une <strong>réduction limitée dans le temps</strong> 👇"
  },
  "page.index.downloadBtn.edgeBrowser": {
    "message": "Edge browser"
  },
  "page.index.downloadBtn.edgeBrowser.tag": {
    "message": "Install from built-in store"
  },
  "page.index.downloadBtn.miniProgram": {
    "message": "Mini-programme WeChat"
  },
  "page.index.downloadBtn.miniProgram.tag": {
    "message": "Traduction de documents"
  },
  "page.download.image.title": {
    "message": "Traduction d'image"
  },
  "page.download.image.subtitle": {
    "message": "Immersive Translate prend en charge la traduction de toutes les images sur les pages web (telles que les captures d'écran des réseaux sociaux et les infographies). Il suffit de faire un clic droit ou de survoler une image (avec un raccourci clavier), et vous obtiendrez une version traduite naturellement qui préserve l'apparence et la sensation originales. Utilisant une reconnaissance OCR avancée et la technologie Inpaint, nous maintenons parfaitement le design visuel original, intégrant de manière transparente le texte traduit dans la mise en page et le style originaux de l'image, vous offrant une expérience de lecture naturelle et fluide lors de la navigation dans le contenu d'image en langue étrangère."
  },
  "page.download.context.title": {
    "message": "Traduction du contexte IA"
  },
  "page.download.context.subtitle": {
    "message": "Immersive Translate présente une traduction contextuelle alimentée par l'IA qui comprend le contexte complet et la terminologie avant de traduire. Cette fonctionnalité prend en charge les pages d'articles (blogs, actualités), les e-books, PDF Pro et les sous-titres bilingues, offrant des traductions qui préservent mieux le sens et l'intention originaux. (Actuellement en version bêta, disponible pour les membres Pro via OpenAI ou la traduction Zhipu AI 4 Plus.)"
  },
  "page.index.usageCase.image.desc": {
    "message": "Traduction instantanée du contenu d'une image"
  },
  "page.index.imageTitle": {
    "message": "智能{hlStart}traduction d'images{hlEnd}，lecture d'images sans barrières entre les langues"
  },
  "page.index.imageDescription": {
    "message": "Vous ne comprenez pas le menu en voyage ? Il est laborieux d'organiser des documents étrangers en images ?<br/>{hlStart}La traduction immersive{hlEnd} est équipée d'un système de reconnaissance d'images efficace et d'une fonction de traduction AI, identifiant précisément les textes dans les images, avec une traduction exacte, tout en conservant automatiquement la mise en page originale.<br/>{hlStart}Une expérience de lecture d'images en langue étrangère comme si c'était votre langue maternelle{hlEnd}, validée par des millions d'utilisateurs à travers le monde, vous aide à surmonter facilement les barrières linguistiques et à maximiser l'efficacité de la communication transfrontalière !"
  },
  "page.download.webTranslateImage.title": {
    "message": "Traduction d'images de pages web en un clic"
  },
  "page.download.webTranslateImage.subtitle": {
    "message": "Lorsque vous naviguez sur une page web sur l'ordinateur, cliquez avec le bouton droit de la souris sur l'image et sélectionnez \"Traduire l'image\"."
  },
  "page.download.phoneTranslateImage.title": {
    "message": "Appuyez longuement sur l'image du téléphone pour traduire."
  },
  "page.download.phoneTranslateImage.subtitle": {
    "message": "Téléchargez l'application « Traduction Immersive », et lors de la navigation sur des sites web dans l'APP, maintenez une pression longue sur une image pour ouvrir la barre d'outils de traduction d'images, vous permettant ainsi de traduire et de télécharger l'image."
  },
  "page.download.localTranslateImage.title": {
    "message": "Téléchargement et traduction d'images locales"
  },
  "page.download.localTranslateImage.subtitle": {
    "message": "Sur la page « Traduction d'images », téléchargez une image pour la traduire rapidement et télécharger l'image traduite."
  },
  "page.download.proTranslateImage.title": {
    "message": "Les membres Pro bénéficient de la traduction intelligente AI."
  },
  "page.download.proTranslateImage.subtitle": {
    "message": "Nouvelle technologie, reconnaissance d'image plus précise, les polices complexes ne sont plus un problème, la qualité de la traduction atteint un nouveau niveau !"
  },
  "page.download.app": {
    "message": "Télécharger l'application"
  },
  "page.download.try": {
    "message": "Essayez-le"
  },
  "page.learn.title.install": {
    "message": "Installation et activation"
  },
  "page.learn.title.webpage": {
    "message": "Traduction de page web"
  },
  "page.learn.title.subtitle": {
    "message": "Traduction de sous-titres vidéo"
  },
  "page.learn.title.image": {
    "message": "Traduction d'images / bandes dessinées"
  },
  "page.learn.title.document": {
    "message": "Traduction de documents"
  },
  "page.learn.title.more": {
    "message": "fonctionnalités améliorées"
  },
  "page.learn.title.install.chrome": {
    "message": "Extension de navigateur Google Chrome"
  },
  "page.learn.title.install.edge": {
    "message": "Extension pour le navigateur Edge"
  },
  "page.learn.title.install.safari": {
    "message": "Extension pour le navigateur Safari"
  },
  "page.learn.title.webpage.webTranslate": {
    "message": "Traduction bilingue"
  },
  "page.learn.title.webpage.switchBilingual": {
    "message": "Basculer entre le mode de traduction uniquement et le mode de traduction bilingue."
  },
  "page.learn.title.webpage.mouseTranslate": {
    "message": "Traduction au survol de la souris"
  },
  "page.learn.title.webpage.share": {
    "message": "Partager la page de traduction bilingue"
  },
  "page.learn.title.webpage.selection": {
    "message": "Sélection de texte"
  },
  "page.learn.title.document.standardTranslate": {
    "message": "Traduction standard"
  },
  "page.learn.title.document.epub": {
    "message": "EPUB traduction"
  },
  "page.learn.title.document.scanVersion": {
    "message": "Version numérisée avec PDF Pro"
  },
  "page.learn.title.document.formula": {
    "message": "Document complexe de formules utilisant PDF Pro"
  },
  "page.learn.title.document.babeldoc": {
    "message": "BabelDOC"
  },
  "page.learn.title.subtitle.subtitle": {
    "message": "Activer les sous-titres bilingues"
  },
  "page.learn.title.subtitle.downloadSubtitle": {
    "message": "Traduire, éditer et télécharger des sous-titres."
  },
  "page.learn.title.subtitle.aiSubtitle": {
    "message": "Sous-titres AI"
  },
  "page.learn.title.image.imageTranslate": {
    "message": "Traduction d'images"
  },
  "page.learn.title.image.mangaTranslate": {
    "message": "traduction de bande dessinée"
  },
  "page.learn.title.ai.displayEffect": {
    "message": "Ajuster l'affichage"
  },
  "page.learn.title.ai.inputTranslate": {
    "message": "Zone de saisie de traduction"
  },
  "page.learn.title.ai.aiAssistant": {
    "message": "Expert en IA"
  },
  "page.learn.title.ai.context": {
    "message": "Contexte de traduction intelligente"
  },
  "page.learn.title.ai.zoom": {
    "message": "Sous-titres en direct pour les réunions ZOOM"
  },
  "page.index.ao3HeadTitle": {
    "message": "AO3 - Traduction immersive"
  },
  "page.index.ao3Keywords": {
    "message": "AO3, Immersive Translate, Plugin Immersive Translate, Site Officiel Immersive Translate"
  },
  "page.index.mangaHeadTitle": {
    "message": "Traduction de manga - Traduction immersive"
  },
  "page.index.mangaKeywords": {
    "message": "Traduction de manga, Traduction immersive, Plugin de traduction immersive, Site officiel de Traduction immersive"
  },
  "page.index.imageHeadTitle": {
    "message": "Traduction d'image - Traduction immersive"
  },
  "page.index.imageKeywords": {
    "message": "Traduction d'image, Traduction immersive, Plugin de traduction immersive, Site officiel de Traduction immersive"
  },
  "page.business.contactUs.title": {
    "message": "Contactez notre équipe de vente."
  },
  "page.business.contactUs.description": {
    "message": "Découvrez comment la traduction immersive peut vous aider à développer votre entreprise à l'échelle mondiale, achetez des forfaits personnalisés pour vos équipes et entreprises."
  },
  "page.learn.title.install.subtitle": {
    "message": "Des étapes simples pour démarrer une expérience immersive."
  },
  "page.learn.title.webpage.subtitle": {
    "message": "Expérience de traduction bilingue caractéristique"
  },
  "page.learn.title.subtitle.subtitle2": {
    "message": "Activer les sous-titres bilingues en un clic"
  },
  "page.learn.title.image.subtitle": {
    "message": "Profitez du plaisir de lire des images dans votre langue maternelle."
  },
  "page.learn.title.document.subtitle": {
    "message": "Efficace, pratique, rapide, traduction de documents de haute qualité."
  },
  "page.learn.title.more.subtitle": {
    "message": "Rendre l'expérience bilingue plus confortable"
  },
  "page.learn.title.install.chrome.description": {
    "message": "Quelques étapes simples pour démarrer rapidement une expérience de traduction immersive."
  },
  "page.learn.title.install.edge.description": {
    "message": "Similaire à la méthode du navigateur Google."
  },
  "page.learn.title.install.safari.description": {
    "message": "Rendez-vous sur l'App Store pour télécharger, installer et configurer rapidement."
  },
  "page.learn.title.webpage.webTranslate.description": {
    "message": "Activez l'expérience de lecture bilingue en un clic."
  },
  "page.learn.title.webpage.switchBilingual.description": {
    "message": "Bilingue côte à côte vs. Traduction seule, basculer sans effort entre efficacité et immersion."
  },
  "page.learn.title.webpage.mouseTranslate.description": {
    "message": "Traduction au survol de la souris, activation/désactivation de la traduction par raccourcis clavier, traduction par paragraphe."
  },
  "page.learn.title.webpage.share.description": {
    "message": "Partagez la page web traduite en un clic sur les plateformes sociales, ou lisez-la avec vos amis."
  },
  "page.learn.title.webpage.selection.description": {
    "message": "查阅生词时边读边查，不中断也不打扰，极大地提高了学习效率。"
  },
  "page.learn.title.document.standardTranslate.description": {
    "message": "Téléchargez le document PDF, déverrouillez en un clic l'expérience de lecture bilingue."
  },
  "page.learn.title.document.epub.description": {
    "message": "Téléchargez et traduisez des fichiers ePub pour profiter du plaisir de lire des livres étrangers dans votre langue maternelle."
  },
  "page.learn.title.document.scanVersion.description": {
    "message": "Grâce aux capacités de reconnaissance avancées de PDF Pro, même les documents scannés peuvent être facilement traduits."
  },
  "page.learn.title.document.formula.description": {
    "message": "Utilisez PDF Pro pour traduire des documents contenant des formules complexes et des graphiques, et pour comprendre facilement des articles scientifiques en langues étrangères."
  },
  "page.learn.title.document.babeldoc.description": {
    "message": "Utilisez BabelDOC pour traduire des documents, tout en conservant la mise en page originale ainsi que les formules et graphiques, pour une expérience de traduction de haute qualité et sans couture."
  },
  "page.learn.title.subtitle.subtitle.description": {
    "message": "Générez rapidement des sous-titres bilingues pour comprendre facilement les vidéos en langue étrangère."
  },
  "page.learn.title.subtitle.downloadSubtitle.description": {
    "message": "Téléchargez des sous-titres bilingues avec un chronométrage, également modifiables manuellement pour optimisation."
  },
  "page.learn.title.subtitle.aiSubtitle.description": {
    "message": "Les vidéos en langue étrangère sans sous-titres peuvent également générer des sous-titres bilingues en un clic. Les vidéos avec sous-titres bénéficient d'une optimisation approfondie de la segmentation des phrases, pour un résultat encore meilleur."
  },
  "page.learn.title.image.imageTranslate.description": {
    "message": "Traduction en un clic des images contenant du texte, facilitant la lecture des informations de l'image."
  },
  "page.learn.title.image.mangaTranslate.description": {
    "message": "Prend en charge des dizaines de sites de bandes dessinées populaires et des centaines de langues pour une expérience de lecture de bandes dessinées agréable."
  },
  "page.learn.title.ai.displayEffect.description": {
    "message": "Plus de vingt styles prédéfinis à choisir, avec la possibilité de personnalisation libre."
  },
  "page.learn.title.ai.inputTranslate.description": {
    "message": "Appuyez sur un bouton pour convertir le texte saisi en une langue étrangère, pour de meilleurs résultats de recherche et d'interaction AI."
  },
  "page.learn.title.ai.aiAssistant.description": {
    "message": "Activez des experts en IA pour mieux comprendre l'expertise et obtenir des traductions plus précises dans des domaines spécialisés."
  },
  "page.learn.title.ai.context.description": {
    "message": "Compréhension intelligente du contexte, traduction plus cohérente des noms et des termes. Prend en charge la traduction de pages web, de documents et de sous-titres."
  },
  "page.learn.title.ai.zoom.description": {
    "message": "启动一键会议双语字幕，聊天框也可以实时翻译，跨语言交流从此变得轻松。"
  },
  "page.learn.title.meeting.title1": {
    "message": "Comment rejoindre des réunions en ligne avec des sous-titres bilingues"
  },
  "page.learn.title.meeting.title2": {
    "message": "Comment traduire le texte saisi pour participer aux conversations"
  },
  "page.learn.title.meeting.title3": {
    "message": "Comment traduire du texte dans les fenêtres de chat"
  },
  "page.index.downloadBtn.iosAPP": {
    "message": "application iOS"
  }
}
